.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.VspanPromiscuousPortNotSupported
==========================================
    :extends:

        `vim.fault.DvsFault`_

  Thrown if a promiscuous port appears in transmitted source or destination ports of any Distributed Port Mirroring session.

Attributes:

    vspanSessionKey (`str`_)

    portKey (`str`_)




